Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 28-01-2016 19:39:07

tontongurine
Membre
Distrib. : debian 8.3
Noyau : Linux 3.16.0-4-amd64
(G)UI : lxde
Inscription : 28-01-2016
Site Web

[résolu] problème avec libdvdpau (vlc, cheese, etc)

bonjour,

Avec vlc (en lecture de flux réseau) j'obtiens :

[00007fd3ec001268] xcb_xv vout display error: no available XVideo adaptor
LLVM ERROR: Cannot select: intrinsic %llvm.x86.sse41.pblendvb
Erreur de segmentation



ou en lecture de ma webcam :
$

vlc


VLC media player 2.2.1 Terry Pratchett (Weatherwax) (revision 2.2.1-0-ga425c42)
[00000000006fd118] core libvlc: Lancement de vlc avec l'interface par défaut. Utilisez « cvlc » pour démarrer VLC sans interface.
Failed to open VDPAU backend libvdpau_nvidia.so: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou dossier de ce type
[00007f658c001268] xcb_xv vout display error: no available XVideo adaptor
LLVM ERROR: Cannot select: intrinsic %llvm.x86.sse41.pblendvb
 


J'installe alors vdpauinfo et quand je le lance j'obtiens :

#

vdpauinfo



display: :0.0   screen: 0
Failed to open VDPAU backend libvdpau_nvidia.so: cannot open shared object file: No such file or directory
Error creating VDPAU device: 1
 



Ma distribution debian 8.3 est à jour. J'ai le pilotes installés normalement (CE multiarch) et rien d'autre.

Par contre :
1) fswebcam fait ses captures d'images sans problèmes depuis la webcam. Mais fswebcam ne fait pas de vidéo.
2) gnome player joue la vidéo sans problème (avec le son ;-)

donc le matos est supporté mai pas par tout. Mais je ne vois aucun paquet relatif à libvdpau sous synaptic.

Edit à toto :
Miis sous balise Autre code le premier retour commande du post.

Dernière modification par tontongurine (01-02-2016 22:20:29)


tontongurine,
linuxeur et figuriniste depuis le XXe siècle
debian ou linux mint selon les bécanes

Hors ligne

#2 28-01-2016 22:08:05

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

Bsr,
Pourtant il y en a

apt-cache policy libvdpau*


nvidia-libvdpau-ia32:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
nvidia-libvdpau1:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
nvidia-libvdpau1-ia32:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
nvidia-libvdpau1-driver:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
libvdpau-dev:
  Installé : (aucun)
  Candidat : 0.4.1-7+deb7u1
 Table de version :
     0.4.1-7+deb7u1 0
        500 http://security.debian.org/ wheezy/updates/main i386 Packages
     0.4.1-7 0
        500 http://ftp.fr.debian.org/debian/ wheezy/main i386 Packages
libvdpau-doc:
  Installé : (aucun)
  Candidat : 0.4.1-7+deb7u1
 Table de version :
     0.4.1-7+deb7u1 0
        500 http://security.debian.org/ wheezy/updates/main i386 Packages
     0.4.1-7 0
        500 http://ftp.fr.debian.org/debian/ wheezy/main i386 Packages
nvidia-libvdpau:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
libvdpau1:
  Installé : 0.4.1-7+deb7u1
  Candidat : 0.4.1-7+deb7u1
 Table de version :
 *** 0.4.1-7+deb7u1 0
        500 http://security.debian.org/ wheezy/updates/main i386 Packages
        100 /var/lib/dpkg/status
     0.4.1-7 0
        500 http://ftp.fr.debian.org/debian/ wheezy/main i386 Packages
nvidia-libvdpau-dev:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
 


Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#3 29-01-2016 00:00:40

tontongurine
Membre
Distrib. : debian 8.3
Noyau : Linux 3.16.0-4-amd64
(G)UI : lxde
Inscription : 28-01-2016
Site Web

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

Je viens de me rendre compte que je tapais ldbdvpau au lieu de libvdpau !!!

Bon, voici le résultat de la commande indiquée sur mon système :

apt-cache policy libvdpau*


libvdpau-dev:
  Installé : (aucun)
  Candidat : 0.8-3+deb8u2
 Table de version :
     1.1.1-1~bpo8+1 0
        100 http://ftp.fr.debian.org/debian/ jessie-backports/main amd64 Packages
     0.8-3+deb8u2 0
        500 http://ftp.fr.debian.org/debian/ jessie/main amd64 Packages
        500 http://security.debian.org/ jessie/updates/main amd64 Packages
libvdpau-doc:
  Installé : (aucun)
  Candidat : 0.8-3+deb8u2
 Table de version :
     1.1.1-1~bpo8+1 0
        100 http://ftp.fr.debian.org/debian/ jessie-backports/main amd64 Packages
     0.8-3+deb8u2 0
        500 http://ftp.fr.debian.org/debian/ jessie/main amd64 Packages
        500 http://security.debian.org/ jessie/updates/main amd64 Packages
nvidia-libvdpau1-ia32:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
libvdpau1-dbg:
  Installé : (aucun)
  Candidat : 0.8-3+deb8u2
 Table de version :
     1.1.1-1~bpo8+1 0
        100 http://ftp.fr.debian.org/debian/ jessie-backports/main amd64 Packages
     0.8-3+deb8u2 0
        500 http://ftp.fr.debian.org/debian/ jessie/main amd64 Packages
        500 http://security.debian.org/ jessie/updates/main amd64 Packages
libvdpau-va-gl1:
  Installé : (aucun)
  Candidat : 0.3.4-2
 Table de version :
     0.3.4-2 0
        500 http://ftp.fr.debian.org/debian/ jessie/main amd64 Packages
libvdpau1:
  Installé : 0.8-3+deb8u2
  Candidat : 0.8-3+deb8u2
 Table de version :
     1.1.1-1~bpo8+1 0
        100 http://ftp.fr.debian.org/debian/ jessie-backports/main amd64 Packages
 *** 0.8-3+deb8u2 0
        500 http://ftp.fr.debian.org/debian/ jessie/main amd64 Packages
        500 http://security.debian.org/ jessie/updates/main amd64 Packages
        100 /var/lib/dpkg/status
 



J'ai essayé d'installer nvidia-vdpau-driver mais ça me faisait installer tout ce qu'il faut pour recompiler le noyau ou presque. Je n'ai pas donné suite.


tontongurine,
linuxeur et figuriniste depuis le XXe siècle
debian ou linux mint selon les bécanes

Hors ligne

#4 29-01-2016 15:36:09

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

Bjr,
As-tu une carte graphique nvidia ?

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#5 29-01-2016 16:16:30

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

avec un driver du site nvidia (.run) j'ai celui la installé


libvdpau1:
  Installé : 0.8-3+deb8u2
  Candidat : 0.8-3+deb8u2
 


je viendrai posté ce que j ai avec le driver des dépots debian (et ou j'ai vlc fonctionnel)
voila pour une machine vlc + nvidia non-free 352 pour libvdpau*


libvdpau1:
  Installé : 1.1.1-3
  Candidat : 1.1.1-3

libvdpau-dev:
  Installé : 1.1.1-3
  Candidat : 1.1.1-3
 



ps:
j ai aussi le vdpau-nvidia-driver version 352 qui correspond a mon driver installé

il y a un mesa-vdpau-drivers  pour le driver libre , un vdpau-driver-all (méta paquet)

Dernière modification par robert2a (29-01-2016 16:42:07)

Hors ligne

#6 30-01-2016 11:20:00

tontongurine
Membre
Distrib. : debian 8.3
Noyau : Linux 3.16.0-4-amd64
(G)UI : lxde
Inscription : 28-01-2016
Site Web

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

Ce qui me surprend le plus en effet, c'est qu'en fait jje n'ai pas de carte graphique nvidia dans mon système. J'ai seulement le chipset Intel HD graphics d'embarqué dans le Céleron N3050 de mon portable. Ce doit être un problème de configuration à l'installation.

Dois-je recompiler vlc ?

Dernière modification par tontongurine (30-01-2016 11:20:34)


tontongurine,
linuxeur et figuriniste depuis le XXe siècle
debian ou linux mint selon les bécanes

Hors ligne

#7 30-01-2016 11:29:57

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

Bjr,
A la base ce n'est pas un vlc compilé sur ta bécane, j'espère ?
De mémoire vlc me balançait aussi des messages d'erreur, mais sans que ce soit bloquant. Je ne sais plus comment je l'ai calmé.

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#8 30-01-2016 12:55:07

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

Salut,

Quelle est la raison qui te vont compiler vlc qui est dans les dépôts ?
( si tu l'as compilé )

apt-cache policy vlc


vlc:
  Installé : 2.2.1-5+b1
  Candidat : 2.2.1-5+b2
 Table de version :
     2.2.1-5+b2 500
        500 http://ftp.fr.debian.org/debian unstable/main amd64 Packages
        500 http://ftp.fr.debian.org/debian testing/main amd64 Packages
 *** 2.2.1-5+b1 100
        100 /var/lib/dpkg/status
     2.2.1-1~deb8u1 500
        500 http://ftp.fr.debian.org/debian stable/main amd64 Packages
     2.2.0~rc2-2+deb8u1 500
        500 http://security.debian.org stable/updates/main amd64 Packages



Sinon le site officiel conseille de passer par les dépôts : https://www.videolan.org/vlc/download-debian.html

smile

Dernière modification par nono47 (30-01-2016 12:59:08)

Hors ligne

#9 30-01-2016 13:07:10

tontongurine
Membre
Distrib. : debian 8.3
Noyau : Linux 3.16.0-4-amd64
(G)UI : lxde
Inscription : 28-01-2016
Site Web

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

Voilà ce que j'obtiens :

apt-cache policy vlc


vlc:
  Installé : 2.2.1-1~deb8u1
  Candidat : 2.2.1-1~deb8u1
 Table de version :
 *** 2.2.1-1~deb8u1 0
        500 http://ftp.fr.debian.org/debian/ jessie/main amd64 Packages
        100 /var/lib/dpkg/status
     2.2.0~rc2-2+deb8u1 0
        500 http://security.debian.org/ jessie/updates/main amd64 Packages



Non, je n'ai rien compilé sur cette machine. En principe, il n'y en a pas besoin.

Et la même chose pour cheese, qui a le même problème.

apt-cache policy cheese


cheese:
  Installé : 3.14.1-2
  Candidat : 3.14.1-2
 Table de version :
 *** 3.14.1-2 0
        500 http://ftp.fr.debian.org/debian/ jessie/main amd64 Packages
        100 /var/lib/dpkg/status



Et puis retour plus complet sur vlc :

aptitude show vlc


Paquet : vlc                                            
État: installé
Automatiquement installé: oui
Version : 2.2.1-1~deb8u1
Priorité : optionnel
Section : video
Responsable : Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Architecture : amd64
Taille décompressée : 4 771 k
Dépend: fonts-freefont-ttf, vlc-nox (= 2.2.1-1~deb8u1), libaa1 (>= 1.4p5),
         libavcodec56 (>= 6:11~beta1) | libavcodec-extra-56 (>= 6:11.4),
         libavutil54 (>= 6:11~beta1), libc6 (>= 2.16), libcaca0 (>=
         0.99.beta17-1), libegl1-mesa (>= 7.8.1) | libegl1-x11,
         libfreerdp-cache1.1 (>= 1.1.0~beta1+git20130629), libfreerdp-client1.1
         (>= 1.1.0~beta1+git20130629), libfreerdp-codec1.1 (>=
         1.1.0~beta1+git20130629), libfreerdp-core1.1 (>=
         1.1.0~beta1+git20130629), libfreerdp-crypto1.1 (>=
         1.1.0~beta1+git20130629), libfreerdp-gdi1.1 (>=
         1.1.0~beta1+git20130629), libfreerdp-locale1.1 (>=
         1.1.0~beta1+git20130629), libfreerdp-rail1.1 (>=
         1.1.0~beta1+git20130629), libfreerdp-utils1.1 (>=
         1.1.0~beta1+git20130629), libfreetype6 (>= 2.2.1), libfribidi0 (>=
         0.19.2), libgcc1 (>= 1:4.1.1), libgl1-mesa-glx | libgl1, libgles1-mesa
         (>= 7.8.1) | libgles1, libgles2-mesa (>= 7.8.1) | libgles2, libice6 (>=
         1:1.0.0), libpulse0 (>= 0.99.4), libqtcore4 (>= 4:4.8.0), libqtgui4 (>=
         4:4.8.0), libsdl-image1.2 (>= 1.2.10), libsdl1.2debian (>= 1.2.11),
         libsm6, libstdc++6 (>= 4.9), libva-drm1 (>= 1.1.0), libva-x11-1 (>=
         1.0.3), libva1 (>= 1.2.0), libvlccore8 (>= 2.2.0), libvncclient0 (>=
         0.9.9), libwinpr-rpc0.1 (>= 1.1.0~beta1+git20130629), libwinpr-sspi0.1
         (>= 1.1.0~beta1+git20130629), libwinpr-utils0.1 (>=
         1.1.0~beta1+git20130629), libx11-6, libxcb-composite0, libxcb-keysyms1
         (>= 0.4.0), libxcb-randr0 (>= 1.1), libxcb-render0, libxcb-shape0,
         libxcb-shm0, libxcb-xfixes0, libxcb-xv0 (>= 1.2), libxcb1 (>= 1.6),
         libxext6, libxinerama1, libxpm4, zlib1g (>= 1:1.2.3.3)
Recommande: vlc-plugin-notify (= 2.2.1-1~deb8u1), vlc-plugin-samba (=
            2.2.1-1~deb8u1), xdg-utils
Suggère: videolan-doc
Casse: vlc-data (< 1.1.5), vlc-nox (< 2.2.0~pre2-2~), vlc-plugin-pulse (<
       2.2.0~pre2-2~)
Remplace: vlc-data (< 1.1.5), vlc-nox (< 2.2.0~pre2-2~), vlc-plugin-pulse (<
          2.2.0~pre2-2~)
Fournit: mp3-decoder
Description : Lecteur multimédia et serveur de flux
 VLC est le lecteur multimédia du projet VideoLAN. Il peut lire les fichiers
 MPEG, MPEG-2, MPEG-4, DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis,
 les DVD, VCD, podcasts et les flux multimédia de diverses sources réseau.
 
 VLC peut également être utilisé comme un serveur de flux qui duplique le flux
 qu'il lit et le distribue à travers le réseau à d'autres clients ou le rend
 disponible par HTTP.
 
 VLC prend en charge le transcodage à la volée de formats audio et vidéo, aussi
 bien pour de la diffusion que pour la conversion de format de film. La prise en
 charge pour la plupart des méthodes de sortie est fournie par ce paquet, mais
 des fonctionnalités peuvent être ajoutées en installant des greffons
 additionnels (vlc-plugin-fluidsynth, vlc-plugin-jack, vlc-plugin-notify,
 vlc-plugin-samba, vlc-plugin-sdl, vlc-plugin-svg, vlc-plugin-zvbi).
Site : http://www.videolan.org/vlc/

Étiquettes: hardware::storage, hardware::storage:dvd, hardware::video,
            implemented-in::c, implemented-in::c++, interface::x11,
            protocol::ipv6, protocol::ssl, role::program, scope::application,
            sound::compression, sound::player, uitoolkit::ncurses,
            uitoolkit::qt, use::converting, use::playing,
            works-with-format::TODO, works-with-format::mp3,
            works-with-format::oggtheora, works-with-format::oggvorbis,
            works-with-format::wav, works-with::TODO, works-with::audio,
            works-with::video, x11::application
 


tontongurine,
linuxeur et figuriniste depuis le XXe siècle
debian ou linux mint selon les bécanes

Hors ligne

#10 30-01-2016 18:54:27

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

Regardes avec locate si tu n'as pas un driver installé par un paquet générique, du genre libdirectfb, et qui réclamerait le libvdpau_nvidia.so. Exemple

locate nvidia


/lib/modules/3.14-0.bpo.1-686-pae/kernel/drivers/net/ethernet/nvidia
/lib/modules/3.14-0.bpo.1-686-pae/kernel/drivers/net/ethernet/nvidia/forcedeth.ko
/usr/lib/directfb-1.2-0/gfxdrivers/libdirectfb_nvidia.so
/usr/lib/i386-linux-gnu/directfb-1.2-9/gfxdrivers/libdirectfb_nvidia.so
/usr/share/hal/fdi/information/10freedesktop/21-video-quirk-nvidia.fdi
/usr/share/live/build/hooks/0340-update-nvidia-alternative.chroot

...alors que j'ai rien en nvidia


Edit:
Autres solutions à voir là > https://www.debian-fr.org/probleme-de-l … 42241.html
Sans aller jusqu'à upgrader le noyau, il y a un contournement possible (à la fin du fil)

Dernière modification par phlinux (30-01-2016 19:05:08)


Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#11 30-01-2016 21:05:51

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

tu installe celui la si pas de carte nvidia


libvdpau1
libvdpau-dev
 


je comprend pas ou est le souci ?
ps:d'aprés ton post #3 (au dessus) tu a déja le libvdpau1 installé roll

Dernière modification par robert2a (30-01-2016 21:09:16)

Hors ligne

#12 31-01-2016 00:06:09

tontongurine
Membre
Distrib. : debian 8.3
Noyau : Linux 3.16.0-4-amd64
(G)UI : lxde
Inscription : 28-01-2016
Site Web

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

locate nvidia


/lib/modules/3.16.0-4-amd64/kernel/drivers/net/ethernet/nvidia
/lib/modules/3.16.0-4-amd64/kernel/drivers/net/ethernet/nvidia/forcedeth.ko
/usr/lib/x86_64-linux-gnu/directfb-1.2-9/gfxdrivers/libdirectfb_nvidia.so
/usr/lib/x86_64-linux-gnu/dri/nvidia_drv_video.so



sur ce je procède à l'installation de libvdpau1 et libvdpau-dev et je teste (je crois que j'ai déjà libvdpau1).

En effet, je n'ai installé en plus que libvdpau-dev.

ça n'a rien résolu, vlc plante toujours. Je regarde le lien indiqué demain et je reviens ici après essais.

Dernière modification par tontongurine (31-01-2016 00:10:34)


tontongurine,
linuxeur et figuriniste depuis le XXe siècle
debian ou linux mint selon les bécanes

Hors ligne

#13 31-01-2016 00:29:40

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

Je sèche aussi. Il semble que le problème ne se pose qu'en 64 bits; à vérifier

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#14 01-02-2016 00:19:50

tontongurine
Membre
Distrib. : debian 8.3
Noyau : Linux 3.16.0-4-amd64
(G)UI : lxde
Inscription : 28-01-2016
Site Web

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

bon, après consultation des liens donnés, je comprends un peu mieux ce qu'est vdpau. J'installe libdvpau-dev et là, ça marche pour vlc. Note : j'ai aussi installé libvdpau-ga-gl1 auparavant mais ça n'avait rien donné.

vdpauinfo marche aussi mais il n'est pas satisfait :

vdpauinfo


display: :0.0   screen: 0
modprobe: FATAL: Module nvidia not found.
Error creating VDPAU device: 1



Il faut que je creuse encore la question ou c'est bon ?


tontongurine,
linuxeur et figuriniste depuis le XXe siècle
debian ou linux mint selon les bécanes

Hors ligne

#15 01-02-2016 14:38:33

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

Bjr,
Pour le "c'est bon ?" c'est toi qui voit. Si ça fonctionne ...
Par contre reste l'énigme du module nvidia réclamé alors que tu n'utilise pas de cg de cette marque.

A mon avis le fichier /usr/lib/x86_64-linux-gnu/dri/nvidia_drv_video.so installé par vdpau-va-driver ne sert pas aux cg intel.
Voici la liste du paquet

/usr/lib/x86_64-linux-gnu/dri/nouveau_drv_video.so
/usr/lib/x86_64-linux-gnu/dri/nvidia_drv_video.so
/usr/lib/x86_64-linux-gnu/dri/r600_drv_video.so
/usr/lib/x86_64-linux-gnu/dri/radeonsi_drv_video.so
/usr/lib/x86_64-linux-gnu/dri/s3g_drv_video.so
/usr/lib/x86_64-linux-gnu/dri/vdpau_drv_video.so
/usr/share/doc/vdpau-va-driver/changelog.Debian.gz
/usr/share/doc/vdpau-va-driver/changelog.gz
/usr/share/doc/vdpau-va-driver/copyright


A voir avec le chipset de ta carte


Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#16 01-02-2016 22:19:59

tontongurine
Membre
Distrib. : debian 8.3
Noyau : Linux 3.16.0-4-amd64
(G)UI : lxde
Inscription : 28-01-2016
Site Web

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

mon chipset est un intel HD.

Je crois que j'ai d'autres chats à fouetter pour ce PC alors je vais marquer ici comme résolu et c'est vrai.

tontongurine,
linuxeur et figuriniste depuis le XXe siècle
debian ou linux mint selon les bécanes

Hors ligne

#17 01-02-2016 22:20:56

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [résolu] problème avec libdvdpau (vlc, cheese, etc)

/me proteste pour le fouet ! tongue

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

Pied de page des forums